table.buttonbar_bg
{
	width:920px;
	height:45px;
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	padding: 0px;
	border-spacing:0px;
	font-size:8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	/*ackground-color: #C9CBCF;*/

}
table.buttonbar_header
{
	/*width:920px;
	height:45px;*/
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	padding: 0px;
	border-spacing:0px;
	font-size:8;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	background-color: #C9CBCF;

}

table.buttonbar
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
}

tr.buttonbar
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
}

td.buttonbar
{
	padding:0px;
	margin:0px;
	border:0px dotted solid;
	border: 0px;
	width:100px;
	height:20px;
	background-image:url(../../grafik/standard/module/buttonbar/button.jpg);
	text-align:center;
}

a.buttonbar
{
	FONT-SIZE: 11px;
    COLOR: #000000;
    FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
    TEXT-DECORATION: none
}

a.buttonbar:hover
{
	FONT-SIZE: 11px;
    COLOR: #808080;
    FONT-FAMILY:  arial, helvetica, verdana, sans-serif;
    TEXT-DECORATION: none
}

a.buttonbar:active
{
    COLOR: #000000;
}

a.buttonbar:visited
{
    COLOR: #000000;
}

/* Rahmen für die Buttonbar */
td.buttonbar_lo
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_ecke_lo.gif);
width:20px;
height:24px;
}

td.buttonbar_mitte_oben
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_titel_mitte.gif);
height:24px;
}

td.buttonbar_ro
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_ecke_ro.gif);
width:20px;
height:24px;
}

td.buttonbar_links
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_rahmen_links_blank.gif);
width:22px;
}

td.buttonbar_rechts
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_rahmen_rechts.gif);
width:22px;
}

td.buttonbar_lu
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_ecke_lu.gif);
width:22px;
height:18px;
}

td.buttonbar_mitte_unten
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_rahmen_unten.gif);
height:18px;
}

td.buttonbar_ru
{
background-image:url(../../grafik/standard/module/buttonbar/buttonbar_ecke_ru.gif);
width:22px;
height:18px;
}
